
#mainbody
{
    margin: 0;
    padding: 0 0 20px;
    color: #666;
    background-color: #4e515a; 
    background-image: url(../images/templatemo_body.jpg);
    background-repeat: repeat-x;
    background-position: top;
}

ul.uk-dotnav2 {
padding-left: 0px;
}

.uk-dotnav2 {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;

  list-style: none;
  background-color:#EBEBEB;
}

.uk-dotnav2 li a {
 color: #000;
 font-size:13px;
}
.uk-dotnav2 li {
display: block;
    padding: 08px 5px;
    margin: 0;
  
    color: #000;
    
}
.uk-dotnav2 .uk-active {
 background-color:#fff;

}

.uk-dotnav2 li img
{
  
    background: #fff;
    margin-right: 5px;
    padding: 4px;
    border: 1px solid #999;
}


.uk-button-custfsp {
  background-color: #fff;
  color: #101F47;
  font-weight:bold;
}
.uk-button-custfsp:hover,
.uk-button-custfsp:focus {
  background-color: #101F47;
  color: #fff;
  font-weight:bold;
}

.footerdata div
{
 color: #fff!important; 
}


.videoclass
{
width:60%  !important;
height:400px;
}


@media (min-width: 1220px) {
.eqheightp 
{
height:80px;
}
.leftpaddonlarge
{
padding-left:23% !important;
padding-bottom:05%;
}
#footerst {
   position:fixed;
   left:0px;
   bottom:0px;
  
  margin-top:500px;
   width:100%;
   background:#999;
}
#fixedht
{
height:170px;
}

}

.extendcol
{
	background-color:#3C467A !important; 
}
.ukocver-class
{
color:#FFFFFF !important; 
}

.ukocver-class h3
{
color:#FFFFFF !important; 
}

@media (min-width: 1220px) {
  .uk-container {
    max-width: 1050px !important;
   
  }
  .uk-margin-medium-top {
    margin-top: 21px !important;
}

.borderdm
{
	border:#1b1414 solid 20px !important;
}
}

@font-face {
  font-family: 'Conv_MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot?v=4.0.3');
  src: url('../fonts/MyriadPro-Regular.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/MyriadPro-Regular.woff?v=4.0.3') format('woff'), url('../fonts/MyriadPro-Regular.ttf?v=4.0.3') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NeutrafaceText-Book';
  src: url('../fonts/NeutrafaceText-Book.eot?v=4.0.3');
  src: url('../fonts/NeutrafaceText-Book.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/NeutrafaceText-Book.woff?v=4.0.3') format('woff'), url('../fonts/NeutrafaceText-Book.ttf?v=4.0.3') format('truetype'), url('fonts/NeutrafaceText-Book.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

#navbartommenu .uk-navbar-nav li a
{
color:#FFFFFF;
/*font-family: 'Conv_MyriadPro-Regular';*/
font-size:10pt !important;
text-transform:none !important;
}
/*#navbartommenu .uk-navbar-nav li a
{
 border-right:#FF0000 solid 2px !important;
}*/

#navbartommenu .uk-navbar-nav li:not(:last-child) a {
   border-right:#a33038 solid 1px !important;
}

#navbartommenu .uk-navbar-nav li.uk-active a
{
color:#fff !important; 
background-color:#881906!important; 
}




#navbartommenu .uk-navbar-nav > li:hover > a,
#navbartommenu .uk-navbar-nav > li > a:focus,
#navbartommenu .uk-navbar-nav > li.uk-open > a {
 color:#4e515a !important;
background-color:#ccc!important;
  outline: none;
}

#navbartommenu  .uk-dropdown-navbar {
  background: #4e515a;
  color: #fff ;
}

#navbartommenu  .uk-dropdown-navbar  li a{
  
  color: #fff ;
}

#navbartommenu  .uk-nav-navbar  li a{
  
  border-bottom:#4e515a  solid 1px !important;
}


#navbartommenu  .uk-navbar-nav > li  a:hover ,
#navbartommenu  .uk-navbar-nav > li  a:focus,
#navbartommenu  .uk-navbar-nav > li.uk-open > a {
 color:#fff!important;
background-color:#4e515a !important;
  outline: none;
}

.uk-navbar-nav > li > a {
   
    padding: 2px 15px!important;
   
}

#navbartommenu .uk-nav.uk-nav-navbar li a {
   border-right:#ccc solid 0px !important;
   padding-top:10px;
} 

.uk-block{
       padding-bottom: 0px!important; 
      margin-bottom: 0px!important; 
}





#fscf_form1 div
{
padding-top:03px;
}

#FSContact1 #fscf_submit1
{
    height: 30px;
    max-width: auto;
	width:auto;
    padding: 4px 12px;
    border: 1px solid #e5e5e5;
    background: #fff;
    color: #4e515a;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
    border-radius: 4px;
}

#FSContact1 form input
{
    max-width: 100%;
	width:100%;
	  padding: 4px 6px;
    border: 1px solid #e5e5e5;
    background: #fff;
    color: #666;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
    border-radius: 4px;
 
}

#fscf_div_field1_4 input
{
padding-top: 15px; border:#FF0000 solid 2px !important;
}

#FSContact1 form label {
    
   /* margin-top: 5px;
    float: right;*/
}


@media (max-width: 767px) {
#fixedht 
{
 height:01px !important;
}
.videoclass
{
width:100%  !important;
height:60%;
}
#footerst {
 
   left:0px;
   bottom:0px;
  
  
   width:100%;
   background:#999;
}
.uk-button-custfsp
{
margin-bottom:05px;
}

}
@media (max-width: 480px) {
#fixedht 
{
 height:01px !important;
}
.uk-padding-bottom {
    padding-bottom: 70px !important;
}

}



.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
    box-sizing: border-box;
    display: block;
    height: 40px;
    padding: 0 15px;
    float: right;
	color:#FFFFFF!important;
	
}



ul.arrow, ul.checkbox, ul.check, ul.star {
    margin: 10px 0px 10px 0px;
    padding: 0px 0 0 20px;
    list-style: none;
}






.uk-navbar.newgy
{
	background: #CD392F !important; 
}

#navbartommenu .uk-navbar-nav > li a:hover, #navbartommenu .uk-navbar-nav > li a:focus, #navbartommenu .uk-navbar-nav > li.uk-open > a
{
background-color: #881906!important;
}


.current-menu-ancestor, .current-menu-ancestor a {
    color: #fff !important;
  /*  background-color: #4e515a!important;*/
}


.active_logo{
    
    background-color: #B4B4B4;
}

#main
{
	background-color: #4e515a;
}


#content
{
	background-color: #fff;
	padding: 0px 20px 0px 20px;
}


.txtb
{
	 color: #000;
	 
}